[Bug 394423] [NEW] Sync mayavi2 3.2.0-3 (universe) from Debian unstable (main).

Launchpad Bug Tracker 394423 at bugs.launchpad.net
Wed Jul 1 19:30:20 BST 2009

You have been subscribed to a public bug by Andrea Colangelo (warp10):

Hash: SHA1

 affects ubuntu/mayavi2
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync mayavi2 3.2.0-3 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
The only remaining change has been integrated in Debian

Changelog since current karmic version 3.2.0-1ubuntu1:

mayavi2 (3.2.0-3) unstable; urgency=low

  * Create symlinks to html docs in /usr/share/doc (Closes: #534496)

 -- Varun Hiremath <varun at debian.org>  Wed, 24 Jun 2009 22:31:48 -0400

mayavi2 (3.2.0-2) unstable; urgency=low

  [ Marco Rodrigues ]
  * Bump Standards-Version to 3.8.1 (no changes).
  * debian/control:
    + Change libvtk5 Depends to libvtk5.2 (Closes: #530476).
    + Remove version check in python-vtk at Depends.
  * Remove myself from Uploaders.

  [ Varun Hiremath ]
  * debian/rules: Reset PYTHONPATH as a temporary fix for bug in
    python-vtk #529961, which fixes FTBFS (Closes: #533946)
  * Add patches/manpage.diff to fix a lintian warning
  * Add patches/wxversion.diff to set the default wx version to 2.8 
    (Closes: #478870)

 -- Varun Hiremath <varun at debian.org>  Wed, 24 Jun 2009 05:43:17 -0400

Version: GnuPG v1.4.9 (GNU/Linux)


** Affects: mayavi2 (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

Sync mayavi2 3.2.0-3 (universe) from Debian unstable (main).
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list